.cabecalho-titulo { padding: 10px 10px; font-weight: bold; }
.cabecalho-btn { padding: 10px 10px; }
#btn-custom { color: #444 !important; background-color: #f4f4f4 !important; border: 1px solid #ddd !important;}
#btn-custom:hover { background-color: #e7e7e7 !important; border-color: #adadad !important;}
#btn-custom-blue { color:white !important; border: 1px solid #367fa9 !important; background-color: #3c8dbc;}
#btn-custom-blue:hover { color: white !important; background-color: #367fa9 !important; border: 1px solid #204d74 !important;}
#btn-custom-green { color:white !important; border: 1px solid #008d4c !important; background-color: #00a65a !important;}
#btn-custom-green:hover { color: white !important; background-color: #008d4c !important; }
#btn-custom-red { color:white !important; border: 1px solid #d73925 !important; background-color: #dd4b39 !important;}
#btn-custom-red:hover { color: white !important; background-color: #d73925 !important; }
input#btn-custom-red { color: white !important; border: 1px solid !important; background-color: #d73925 !important; }
input#btn-custom-red:hover { color:white !important;  background-color: #dd4b39 !important; }
#btn-custom-yellow { color:white !important; border: 1px solid #e08e0b !important; background-color: #f39c12 !important;}
#btn-custom-yellow:hover { color: white !important; background-color: #e08e0b !important;}
.filter-box { margin-bottom: 0px; background-color: #bbb; }
.filter-box > input { margin-left: 0px !important; }
.search-box { margin-bottom: 5px; }
.search-label{ font-size: 12px;	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;	font-weight: bold; padding-right: 5px;padding-left: 5px; }
.search-align {	color: #fff; padding-right: 5px; padding-left: 5px; }
.table-head { color: #545454; background-color: #E8E8E8 !important; }
.small-ids { width: 130px; }
.small-actions { width: 120px; min-width: 120px; }